body {
    margin : 0 auto !important;
    max-width: 800px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: lightblue !important;
}

.meta-info {
    color: grey ;
    margin-top: -10px;
    font-size: 14px;
}

//#region FLEX
.fullWidth {
    width: 100%;
}

.fullHeight {
    height: 100%;
}

.flexContainer {
    display: flex;

    &--row {
        flex-direction: row;
    }

    &--col {
        flex-direction: column;
    }

    &--space-evenly {
        justify-content: space-evenly;
    }

    &--space-between{
        justify-content: space-between;
    }

    &--centered {
        justify-content: center;
        align-items: center;
    }
}

//#endregion
//#region TEXTE
.text {
    &--italic {
        font-style: italic;
    }

    &--bold {
        font-weight: bold;
    }

    &--bolder {
        font-weight: bolder;
    }
}

.label {
    @extend .text--bold;
    margin-bottom: 5px;
    margin-top: 10px;

    &--no-margin-top {
        margin-top: 0;
    }
}

//#endregion
